Bug 827139 - Macbook hibernate problems in f17 latest
Macbook hibernate problems in f17 latest
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 13:37 EDT by gareth foster
Modified: 2012-09-12 12:36 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 12:36:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gareth foster 2012-05-31 13:37:56 EDT
Description of problem:
On the latest kernel, when I shut the lid the laptop won't resume. The hibernate/suspend light pulses, but when I open the lid, nothing happens. Pressing the power button doen't do anything. I can only get out of it by holding it down.

3.3.4-4.fc17.x86_64 seems okay though, running that atm.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Josh Boyer 2012-07-10 12:41:53 EDT
Does this still happen with the 3.4.4-5 kernel update?

Note You need to log in before you can comment on or make changes to this bug.